#pragma once
#include "afxdialogex.h"


// RegisterGlg 对话框

class RegisterDlg : public CDialogEx
{
	DECLARE_DYNAMIC(RegisterDlg)

public:
	RegisterDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~RegisterDlg();
	const char* PassConvet(char* pass,int SecretKey);//密码转换

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_REGISTER };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	// 电话
	CString Phone;
	// 姓名
	CString Name;
	// 密码
	CString Pass1;
	// 确认密码
	CString Pass2;
	afx_msg void OnBnClickedOk();
};
